Overwrite campaign fees

Replaces the assigned fees for the specified Campaign with the
supplied list of fee type ids.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request

POST /fee/overwriteCampaignFees?campaign_id=[campaign_id]

Response

JSON Fields Type Description
messages Object Array An array of any error messages.
messages[].level String Error level.
messages[].code String Error code.
messages[].message String Error message.
entity Integer Array An array of fee type ids

Example

Request

curl -u <user>:<password> -X POST -H "Content-Type: application/json" -d '[777,657]' https://sandbox-api.viant.com/v1/fee/overwriteCampaignFees?campaign_id=2367

Response

{  
  "messages": [],
  "entity": [777,657]
}
Query Params
int32
required
Body Params
Responses

401

Unauthorized

403

Forbidden

404

Not Found

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json